schemaVersion: 2.0.0

commandTests:
- name: "flake8"
  setup: [["pip", "install", "flake8"]]
  command: "flake8"
  args: [".", "--config=setup.cfg"]
- name: "pytest"
  command: "python"
  args: ["setup.py", "test"]
